Subject: Varsity letters
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 18 Aug 2009 10:17:54 -0400

Hi Brian.
    I am contacting you in regards to getting varsity letters for the school sports.  I coached girls soccer last spring and we fell short of handing out about 8 letters at the awards ceremony.  At that time Scott Richie was still acting AD and he said the letters were ordered.  After a while of not receiving those letters, I contacted him to find out that he thought the office had ordered them.  In all of this confusion, I still have not been able to get letters out to those 8 girls who were promised.  I have since spoken with Ron Klepal and he has forwarded me the contact information of the company he used to use when he was the AD.  I contacted that company and they have a minimum order of 50 requirement and will only place an order with a company credit card.  Kevin Imhoff said he needs 6-8 and Steve Fitch said he could use 7.  I have since found a second company whose minimum starts at 24 and looks to be a little less expensive.  Their contact is on the following link: http://trophiesandplaques.com/contact.htm
I have not called them so I do not have an actual quote from them.
I was not certain if the school would need 25 or 50 and I do not have access to the school credit card (or if there is one).  So that still needs to be decided.  Truthfully, I don't think I can spend much more time on this.  Do you have someone who can pick this up and get it done relatively quick?  I really want to be able to fulfill my promise to those young ladies asap and bring closure to this.  I know you have other pressing issues right now but if you could help facilitate this, it would be greatly appreciated.  Please let me know asap.  
Thank you,
Michael Bishop 
[email-masked] 

PS. I have attached a copy of the schools letter so you have an example available for whoever needs it.  Hope to hear from you soon!